body { min-width: 960px; background: #fff url(../__images/bg_flock2.jpg) top repeat-x; }

.header { padding: 40px 0 40px 30px; display: block; }
a.logo { width: 590px; height: 95px; display: block; background: url(../__images/logo3.gif) 0 0; }
a.logo:hover { background-position: 0 100%; }

.container { width: 960px; margin: 0 auto; padding: 0 0 0 0; }
.frame { border: 1px solid #bbb; display: block; padding: 0; background: #fff; }
.frame { border-top: 0px; }

.nav { padding: 0 0 0 18px; background: #555; }

.contentWrapper { background: #aaa; }
.content { width: 590px; }

.entry { /* background: url(../__images/entry-eyes.jpg) top left no-repeat; */ width: 960px; height: 600px; position: relative; }
.entry .frame { height: 600px; }
.entry a.logo { position: absolute; left: 185px; top: 250px; }


.footer { width: 850px; font-size: 11px; float: none; clear: both; margin: 0 auto; padding: 15px 0; text-align: center; color: #aaa; }
.footer a { color: #aaa; text-decoration: none; }
.footer a:hover { color: #888; text-decoration: underline; }

a.fancybox { float: left; margin: 0 15px 15px 0; display: block; }


.social-wrapper { display: block; background: #fff; padding: 8px 23px 8px 0; height: 32px; }
a.social { width: 32px; height: 32px; display: block; background: url(../__images/social.png); float: right; }
a.twitter { background-position: -32px 0; }
a.facebook { background-position: 0 0; margin-right: 5px; }
